@charset "utf-8";
/* CSS Document */

html, body { height: 100%;}

body {
  margin:0px;
  padding:0px;
  font-size:11px;
  font-family:Arial, Helvetica, sans-serif;
  text-align:center;
  line-height:22px;
}

.bodytext {
	padding-bottom:17px;
}

ul {
        margin-left:20px;
	padding-left:0px;
}

li {
	font-size:12px;
	padding-bottom:15px;
	margin-left:0px;
	padding-left:0px;
}

.Hauptbereich{
    min-height:100%;
    margin:0 auto;
    position:relative;
    text-align:left; /* OPTION set center für ungleichmäßige (width) unterelemente */
    width:900px; /* OPTION set 100% siehe oben */
}

.Headbereich {
  width:900px;
  height:218px;
  clear:both;
    min-height:100%;
    margin:0 auto;
    position:relative;
    text-align:left; /* OPTION set center für ungleichmäßige (width) unterelemente */
}

.Logo {
  background-color:white;
  width:300px;
  height:218px;
  background-image:none;
  background-position:center;
  float:left;
}

.Bild {
  background-color:white;
  width:600px;
  height:218px;
  float:left;
}

.Inhaltsbereich {
  clear:both;
  width:900px;
  height:auto;  
}

.Navigation {
  background-color:white;
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
  border-right:thick;
  width:300px;
  float:left;
  letter-spacing:1,3;
  margin-top:70px;
}

.hnavi {
  margin-bottom:30px;
  font-size:18px;
}

.hnavi a {
	text-decoration:none;
}

a.hnavi_on {
  color:red;
}

.Inhalt {
  float:left;
  background-color:white;
  width:600px;
  height:auto;
  word-spacing:2;
  margin-top:30px;
  margin-bottom:30px;
}

.Footer{
  background-color:#CCC;
  clear:both;
}

h1{
  color:red;
  font-size:28px;
  line-height:40px;
}

a {
  color:black;
  text-decoration:underline;
}

.beside{float: left;}
.rightside{float: right;}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } /* slightly enhanced, universal clearfix hack */
.clearfix { display: inline-block; }

.bodytext {
  font-size:13px;
  

}
/* start commented backslash hack \*/ * html .clearfix { height: 1%; }
.clearfix { display: block; } /* close commented backslash hack */